/* DELETE THIS STYLE ONCE STRUCTURE IS DEFINED

blue #0055A3

*/



*{ 
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

body {
	padding:0;
	background:#000000;
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
	color:#000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-family: 'Fugaz One', cursive;
	text-transform:uppercase;
	color:#FFFFFF;
	position:relative;
}

h1 {
	font-size:1.5em;
	background:url(../images/misc/blue-heading-tab.png) right no-repeat;
	padding:15px 30px 30px 10px;
	margin-top:30px;
	margin-bottom:10px;
	width:525px;
}

h2 {
	font-size:1.3em;
	background:url(../images/misc/grey-heading-tab.png) right no-repeat;
	padding:17px 30px 30px 10px;
	margin-top:30px;
	margin-bottom:10px;
	width:300px;
}

h2.negh { 
	margin-left:-30px;
}

h3 {
	font-size: 1.6em;
}

p{
	margin-top: 0;
	line-height: 110%;
	margin-bottom:10px;
}

ul, ol {
	margin-left:30px;
	margin-bottom:10px;
}

a {
	text-decoration:underline;
	color:#0055A3;
}

a:hover {
	color:#000000;
}

a img { 
	border:none;
}

a img:hover { 
	opacity:0.8;
	filter:alpha(opacity=80);
}

.wrapper	{
	width:960px;
	position:absolute;
	background:none;
	left:50%;
	right:50%;
	text-align:left;
	top:50px;
	margin-left:-480px;
}

.carbonbg { 
	background:url(../images/misc/carbon-background.jpg) no-repeat;
	width:650px;
	height:804px;
	position:absolute;
	top:0;
	left:50%;
	right:50%;
	margin-left:-650px;
}


/*-- useful Generic classes --*/
.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}


.left{
 text-align:left;
}
img.left{
float: left;
margin: 20px;
margin-left: 0px;
}


.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}

.hidden{
	display: none;
}


.red{
color: red;
}
/* end useful classes */

.header { 
	background:none;
	overflow:hidden;
}

.content {
	background:url(../images/misc/content-bg.png) #FFFFFF;
}

.contentinner td { 
	padding:30px;
	vertical-align:top;
}

.contact td{
	padding-right: 20px;
	padding-bottom: 10px;
}

.credits, .credits a{
color: #999;
font-size: 0.9em;
text-align:right;
margin-bottom:30px;
}

.inline {

display: inline;
}

.car { 
	float:right;

}

.logo { 
	padding-top:10px;
}

.facebooktab { 
	padding-top:8px;
	float:right;
	padding-right:10px;
}

.blueend { 
	background:url(../images/misc/heading-end-blue.png) no-repeat;
	width:30px;
	height:71px;
}

.calltoaction { 
	position:absolute;
	right:0;
	margin-top:20px;
	margin-right:10px;
}

.bubbleimg { 
	
}

.semicircle { 
	position:absolute;
	bottom:0;
	padding-left:6px;
}
.semicircle img:hover { 
	opacity:1.0;
}

.calltoactiontext {
margin-top:10px;
position:absolute;
text-align:center;
width:140px;
}
.calltoactiontext a{ 	
	color:#FFFFFF;
	font-family: 'Nunito', sans-serif;
	font-size:18px;
	text-decoration:none;
	text-transform:uppercase;
	
}

.calltoactiontext a:hover { 
	color:#000000;
}

.videos p { 
	color:#0055A3;
	font-weight:bold;
}

.links td { 
	vertical-align:middle;
	padding:20px 0px 20px 5px;
}

.contact td { 
	padding:10px 0px 0px 10px;
}

.projectimg td { 
	padding:5px 20px 30px 0px;
}


/* slider button start*/
.cb-enable, .cb-disable, .cb-enable span, .cb-disable span { background: url(../images/misc/switch.gif) repeat-x; display: block; float: left; }
	.cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
	.cb-enable span { background-position: left -90px; padding: 0 10px; }
	.cb-disable span { background-position: right -180px;padding: 0 10px; }
	.cb-disable.selected { background-position: 0 -30px; }
	.cb-disable.selected span { background-position: right -210px; color: #fff; }
	.cb-enable.selected { background-position: 0 -60px; }
	.cb-enable.selected span { background-position: left -150px; color: #fff; }
	.switch label { cursor: pointer; }
	.switch input { display: none; }
	
/* slider button end*/

.blue { 
color:#0055A3;
}